import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHisenseAehw4a1Config } from './hisense_aehw4a1.types.js';
import { hisenseAehw4a1Profile } from './hisense_aehw4a1.types.js';

export class HisenseAehw4a1ConfigFlow extends SimpleLocalConfigFlow<IHisenseAehw4a1Config> {
  constructor() {
    super(hisenseAehw4a1Profile);
  }
}
